.oneColumn
	{
		/* intentionally blank for convenience */
	}
.twoColumns{
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
}
.threeColumns{
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
}
.fourColumns{
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
		-webkit-column-count: 4;
       -moz-column-count: 4;
            column-count: 4;
}
